[Desktop Entry]
Icon=locale
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_translator
X-TDE-FactoryName=TranslatorConfigFactory
X-TDE-ParentApp=kopete_translator
X-TDE-ParentComponents=kopete_translator

Name=Translator

Comment=Translates messages from your native language to another language
